%define name bumprace
%define rname bumprace
%define version 1.42
%define release 1mdk

Summary: Drive the ship to exit
Name: %{name}
Version: %{version}
Release: %{release}
Source0: %{rname}-%{version}.tar.bz2
Copyright: GPL
Group: Games/Arcade
Url: http://www.linux-games.com/bumprace/index.html
BuildRequires: libSDL_mixer-devel
BuildRoot: %{_tmppath}/%{name}-buildroot
Prefix: %{_prefix}

%description
BumpRace is a simple arcade game. You've to get from the start to the finish
line without crashing into deadly blocks. This game is really easy to learn!

%prep
%setup -q -n %{rname}-%{version}

%build
%configure
%make

%install
rm -rf $RPM_BUILD_ROOT
%makeinstall
cd $RPM_BUILD_ROOT/usr/share ; [ %{rname} != %{name} ] && mv %{rname} %{name}

%clean
rm -rf $RPM_BUILD_ROOT

%files
%defattr(-,root,root)
%doc AUTHORS FAQ NEWS README
%{_bindir}/*
%{_datadir}/%{name}

%changelog
* Fri Mar 30 2001 Pixel <pixel@mandrakesoft.com> 1.42-1mdk
- new version

* Thu Dec 21 2000 Pixel <pixel@mandrakesoft.com> 1.4-4mdk
- capitalize summary

* Tue Dec 19 2000 Pixel <pixel@mandrakesoft.com> 1.4-3mdk
- rebuild for new lib mixer

* Wed Nov 29 2000 Pixel <pixel@mandrakesoft.com> 1.4-2mdk
- rebuild, build req

* Sun Oct 22 2000 Pixel <pixel@mandrakesoft.com> 1.4-1mdk
- initial spec



# end of file
